Subject: Re: bug#61976: [elpa/yasnippet] [PATCH] Fix compilation warnings in Emacs 29

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 Sep 2023 17:18:05 -0400

> Another alternative would be to see if there's anyone in the community
> that's willing to take over its maintenance, if Noam is indeed no
> longer up for it.  I think the cool kids these days put up an
> advertisement on Reddit, or something like that.  The less hip option
> is to announce it in the project README.  As we were recently reminded
> on emacs-devel, you could even send some link to Sacha for the Emacs
> newsletter.

This is actually not mutually exclusive with closing João's repository
and moving to `elpa.git`, since whenever we find new maintainers they
can still use whichever location they like for their upstream repository.

        Stefan